/* Your custom style */
.product-view-style-04 .product-info-main div.product-left {
    width: 100%;
}

.cdz-opc-wrapper .opc-wrapper .step-title, .cdz-opc-wrapper .opc-block-shipping-information .shipping-information-title, .cdz-opc-wrapper .payment-group>.step-title, .cdz-opc-wrapper .checkout-agreements-items .checkout-agreements-item-title {
    background: #e46a2a;
}
.filter-options-item.rating {
    display: none;
}

.btn-download {
    display: inline-block;
    background-color: #ff8d37;
    color: #fff !important;
    padding: 10px 18px;
    font-size: 14px;
    text-decoration: none;
    border-radius: 5px;
    transition: 0.3s ease;
}

.btn-download:hover {
    background-color: #000;
    color: #fff;
}

.meet-team .banner-style29 .rectangle {
    position: absolute;
    border-right: 52px solid #7ab6bb;
    border-top: 52px solid #7ab6bb;
    left: 315px;
    top: -26px;
    border-left: transparent;
    border-bottom: transparent;
}
.meet-team .item-content.text-left {
    text-align: center;
}
.meet-team .banner-style27 .bc-desc ul li {
    list-style: none;
}

/*.spare-parts .box-style-05.cdz-f-none {*/
/*    --block-txt: #ffffff;*/
/*    color: var(--block-txt);*/
/*    background-image: linear-gradient(45deg, #000000 60%, #b5b5b5 100%);*/
/*}*/

.spare-parts .box-style-05.cdz-f-none {
    border-radius: 0px;
    text-align: center;
    align-items: center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-image: url(https://www.electric-utility.designshore.online/media/wysiwyg/codazon/main-content-13/mobility-ideas.png);
}
.meet-team {
    padding-top: 60px;
}
.spare-parts .cdz-subtitle {
    color: #fff;
    font-size: 18px;
    max-width: 100%;
    font-family: 'Roboto';
    letter-spacing: 0.6px;
}
.spare-parts .cdz-title {
    font-size: 22px;
    font-family: 'Teko';
    font-weight: 700;
}
.our-product-sec .cdz-tabs.df-tabs .owl-stage-outer {
    text-align: center;
    display: flex;
    justify-content: center;
}


.container-fluid.spare-parts .cdz-box-label .cdz-text {
    background: #ff8d37;
    color: #fff;
}
.container-fluid.spare-parts .look-bk-btn {
    margin-top: 20px;
}
.look-bk-btn a:hover {
    border: 1px solid #fff;
}
.banner-style27 .bc-title {
    font-weight: 600;
    font-size: 242%;
    margin-bottom: 10px;
}
.banner-style27 .item-content {
    padding: 0px 0;
} 
.search-find-form {
    display: none;
}
.blog-section, .brand-sec, .add-bnr-sec, .feature-products, .spare-prts-sec-dflt {
    display: none;
}
.look-bk-btn a:hover {
    background: #000;
    border-color: #000;
}
.page-header .header-middle .header-panel-container {
    padding-top: 12px;
    padding-bottom: 14px;
}
.page-header {
    background-color: #ff8d37;
}
.header-panel-container:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    width: 100vw;
    height: 100%;
    right: 0;
    left: 95%;
    background: #b5b5b5;
    top: 0;
}
.header-panel-container .header-pattern-left {
    position: absolute;
    right: 66px;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.header-panel-container .header-pattern-left .inner {
    position: relative;
    width: 100%;
    height: 100%;
    rotate: 180deg;
}
.header-panel-container .header-pattern-left .pattern.item-1 {
    bottom: -85px;
    background-color: #b5b5b5;
}
.header-panel-container .header-pattern-left .pattern.item-2 {
    bottom: -75px;
    background-color: #000000;
}
.header-panel-container .header-pattern-left .pattern {
    background-color: #b5b5b5;
    position: absolute;
    width: 1000px;
    height: 1000px;
    transform: rotate(-45deg);
    bottom: 0;
    inset-inline: calc(-1*(sqrt(2) * 1000px / 2)) auto;
}
.page-header .header-middle a {
    color: #000000;
}
.page-header .header-middle {
    background: transparent;
    margin-top: 15px;
    background-color: #ffffff;
}
.page-header .features-links #top-wishlist:before, .page-header .features-links .authorization-link .account-trigger:before, .page-header .features-links .minicart-wrapper .action.showcart:before {
    color: #ffffff;
    font-weight: 600;
}
.page-header .sticky-menu:not(.active) .header-bottom {
    border-bottom: 4px solid #ff8d37;
}
.header-panel-container .header-pattern-left .pattern {
    background-color: #b5b5b5;
    position: absolute;
    width: 80%;
    height: 1000px;
    transform: rotate(-45deg);
    bottom: 0;
    inset-inline: calc(-1*(sqrt(2) * 1000px / 2)) auto;
}
.header-panel-container:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    width: 100vw;
    height: 100%;
    right: 0;
    left: 95%;
    background: #b5b5b5;
    top: 0;
}
.header-panel-container .header-pattern-left .pattern {
    width: 81%;
}
.block-search {
    background: #000000;
}
.header-search .cdz-cat-search .current-cat {
    color: #c3c3c3;
}
.page-header .sticky-menu:not(.active) .header-search .actions .search {
    border: 2px solid #ff5501;
}
.header-search .actions .search[class]:before {
    color: #ffffff;
}
.header-search .actions .search[class] {
    background: #ff5501;
}
.cdz-horizontal-menu .groupmenu li.level0>a.menu-link {
    font-family: 'Roboto';
    font-size: 16px;
}
.cdz-block-title .b-title.h2:after {
    border-color: #ff8d37;
    box-shadow: 0px 3px 0px 0px #ff8d37;
}
.cdz-block-title .b-title.h2:before, .cdz-block-title .b-title.h2:after {
    border-bottom: 5px solid #ff8d37;
}
.tabs-style-08 .box-cate-link .item.active .tab-title:before, .tabs-style-08 .box-cate-link .item:hover .tab-title:before {
    background: #ff8d37;
}
.account .form-address-edit .actions-toolbar .action.primary, a.action.primary, .action.primary, .action-primary, .action.primary, .cdz-popup-area .cdz-popup .actions-toolbar .primary button {
    color: #fff;
    border-color: #ff8d37;
    background: #ff8d37;
}
.product-item .price-box .price {
    color: #ff8d37;
    font-weight: 900 !important;
}
.qs-button, a.qs-button {
    color: #fff;
    border-color: #ff8d37;
    background: #ff8d37;
}
.base-slider .owl-nav [class*='owl-']:not(:hover) {
    color: #fff;
    border-color: #ff8d37;
    background: #ff8d37;
}
.owl-carousel .owl-nav [class*='owl-']:hover:not(.disabled) {
    color: #ff8d37;
    border-color: #ff8d37;
    background: #fff;
}
.look-bk-btn a {
    width: 300px;
    padding: 7px 20px;
    border: 2px solid;
    display: inline-block;
    cursor: pointer;
    font-size: 16px;
    color: #fff !important;
    border-color: #ff8d37;
    background: #ff8d37;
    text-transform: capitalize;
    border-radius: 30px;
    text-align: center;
}
.look-bk-btn {
    display: flex;
    margin: auto;
    justify-content: center;
}
.video-section.relative {
    height: 85vh;
    overflow: hidden;
}
.cta-section p.b-title.h2 {
    color: #fff;
}
.cta-section p.title-desc {
    color: #fff;
    font-family: 'Roboto';
}
.cta-section .cdz-block-title.text-center {
    margin-bottom: 16px;
    padding-bottom: 14px;
}
.banner-style29 .cdz-banner img {
    width: 92% !important;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border: 0px solid #f6f6f6;
}
.banner-style29 .rectangle {
    position: absolute;
    border-left: 52px solid #ff8d37;
    border-bottom: 52px solid #ff8d37;
    left: -20px;
}
.banner-style27 .bc-actions .bc-btn:hover {
    color: #ffffff;
    border-color: #040404;
    background: #000000;
}
.banner-style27 .bc-actions .bc-btn {
    padding: 8px 28px;
    color: #fff;
    border-color: #ff8d37;
    background: #ff8d37;
}
.banner-style27 .bc-desc {
    font-size: 16px;
    line-height: 26px;
}
.banner-style27 .bc-desc ul {
    margin: 26px 0 0 0;
}
.banner-style27 .b-caption {
    color: #ff8d37;
}
.banner-style29 .rectangle {
    box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
}
.banner-style27 .bc-desc ul li {
    font-size: 16px;
}
.shine-effect.cdz-banner span.abs-img {
    padding-bottom: 48% !important;
}
.service-banner-style04 .item .item-icon {
    color: #000000;
    border: 4px solid #000000;
}
.testi .wrapper-adv-style-11 .item {
    color: #ffffff;
    padding: 20px 20px 0;
    font-size: 124%;
    text-shadow: 0 0 #000000;
    font-weight: 600;
    max-width: 70%;
    margin: auto;
}
.wrapper-adv-style-11 .item {
    backdrop-filter: blur(1px);
}
.wrapper-adv-style-11 {
    padding: 50px 0 82px;
    border: unset;
}
.container-fluid.space-lg.text-center.testi {
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.wrapper-adv-style-11 .item .tt-top {
   border-radius: unset;
    margin-bottom: 15px;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    width: 75px;
    height: 75px;
    box-shadow: unset; 
}
.testi .owl-carousel .owl-item img {
    filter: invert(1);
}
.wrapper-adv-style-11 .rating-summary .rating-result>span::before {
    color: #ff8d37;
}
.wrapper-adv-style-11 .tt-inner:after {
    display: none;
}
.container.instagram-sec {
    display: none;
}
.container.space-lg.about-us-main {
    margin-bottom: 86px;
}
.service-banner-style04 .item .item-icon:hover {
    color: #ff8d37;
    border-color: #ff8d37;
}
.service-banner-style04 .item .item-icon:hover:before {
    box-shadow: 0 0 0 0 #ff8d37;
    background-color: #ff8d37;
}
.page-footer .footer-box .footer-link li {
    border-bottom: 1px solid #e79456;
}
.double-bounce-spinner .double-bounce1, .double-bounce-spinner .double-bounce2 {
    background: #ff8d37 !important;
}
.page-header .header-bottom .switcher .options {
    display: none;
}
.page-footer .block.newsletter input {
    border: 2px solid #ff8d37;
    border-radius: 12px;
}
.page-footer .block.newsletter .action.subscribe {
    background: #ff8d37;
    border: 2px solid #ff8d37;
    border-radius: 12px !important;
}
.page-footer .block.newsletter .actions {
    margin-left: 4px;
}
.page-footer .footer-content-bottom {
    padding: 12px 0px;
    background-color: #b5b5b5;
}
.page-footer .footer-content-bottom .footer-address {
    color: #000000;
}
.footer-address p {
    font-size: 14px;
    margin-bottom: 0;
}
.page-footer .footer-content-top {
    background-color: #ff8d37;
}
.footer-logo a img.footer-logo-img {
    width: 36%;
    /* filter: invert(1); */
    background-color: #fff;
}
.page-footer .middle-top {
    padding: 2px 0px;
}
.page-footer .footer-box .h5 {
    color: #ff8d37;
}
.footer-text.space-md {
    line-height: 1.8;
    margin-bottom: 22px;
}
.footer.content {
    margin-top: 14px;
}



/*About us*/


.about-us-page {
    font-family: Arial, sans-serif;
    border: 1px solid #eee;
    padding: 60px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.about-us-page .about-hero {
  text-align: center;
}
.about-us-page .about-hero h1 {
    font-size: 30px;
    font-family: 'Roboto';
    font-weight: 600;
}
.about-us-page .about-hero p {
    color: #242424;
    font-size: 14px;
}

/* COMMON */
.about-us-page .about-section {
    padding: 70px 0;
}

.about-us-page .about-flex {
  display: flex;
  align-items: center;
  gap: 40px;
}
.about-us-page .about-img img {
  width: 100%;
  border-radius: 10px;
}
.about-us-page .about-content h5 {
  color: #f58220;
  margin-bottom: 10px;
}
.about-us-page .about-content p {
    color: #222222;
    line-height: 1.8;
    margin-bottom: 15px;
    font-size: 16px;
}

/* STORY */
.about-us-page .about-story {
    background: #f9f9f9;
    padding: 40px 30px;
    margin-bottom: 60px;
}
.about-us-page .industries h2, .about-us-page .about-story h2 {
    text-align: center;
    font-family: 'Roboto';
    font-size: 32px;
}

.about-us-page .about-story p {
    margin: auto;
    margin-bottom: 15px;
    text-align: center;
    font-size: 14px;
}

.about-us-page .about-cta-bg {
    background: url("https://www.electric-utility.designshore.online/media/wysiwyg/codazon/main-content-13/mobility-ideas.png") center/cover no-repeat;
    position: relative;
    padding: 70px 0px;
    text-align: center;
    color: #fff;
}

.about-us-page .about-cta-bg::before {
  content: "";
  position: absolute;
  top:0; left:0;
  width:100%; height:100%;
  background: rgba(0,0,0,0.7);
}

.about-us-page .about-cta-content {
  position: relative;
  max-width: 800px;
  margin: auto;
}

.about-us-page .about-cta-content h2 {
  font-size: 32px;
  margin-bottom: 15px;
}

.about-us-page .about-cta-content p {
  color: #ddd;
  margin-bottom: 25px;
  line-height: 1.7;
}

.about-us-page .about-btn {
  display: inline-block;
  background: #f58220;
  color: #fff;
  padding: 14px 35px;
  border-radius: 30px;
  text-decoration: none;
  transition: 0.3s;
}

.about-us-page .about-btn:hover {
  background: #ff6a00;
}

/* INDUSTRIES */
.about-us-page .industries {
    text-align: center;
    margin-bottom: 70px;
}
.about-us-page .industry-grid {
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 20px;
  margin-top: 30px;
}
.about-us-page .industry-card {
  background: #fff;
  padding: 25px;
  border-radius: 10px;
  box-shadow: 0 5px 15px rgba(0,0,0,0.05);
}

/* MOBILE */
@media(max-width:768px){
  .about-us-page .about-flex { flex-direction: column; }
  .about-us-page .industry-grid { grid-template-columns:1fr; }
  .about-us-page .about-hero h1 { font-size: 28px; }
}


/*How To Order*/
.order-process-wrapper {
    margin: 50px auto;
    font-family: Arial, sans-serif;
    border: 1px solid #eee;
    padding: 60px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.order-process-title {
    text-align: center;
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 10px;
    font-family: 'Roboto';
}
.order-process-subtitle {
  text-align: center;
  color: #666;
  margin-bottom: 40px;
  font-size: 16px;
  font-family: 'Roboto';
}
.order-steps {
    display: flex;
    gap: 18px;
    width: auto;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
}
.step-card {
    background: #fff;
    border-radius: 12px;
    padding: 20px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.08);
    transition: 0.3s ease;
    text-align: center;
    min-height: 200px;
    width: 300px;
}
.step-card:hover {
  transform: translateY(-5px);
}
.step-icon {
    font-size: 36px;
    margin-bottom: 10px;
    color: #e46a2a;
}
.step-title {
  font-weight: bold;
  margin-bottom: 8px;
  font-size: 18px;
  font-family: 'Roboto';
}
.step-desc {
  font-size: 16px;
  color: #555;
  line-height: 1.5;
  font-family: 'Roboto';
}

.sidebar .block:not(.account-nav) .block-title, .sidebar .block:not(.account-nav) .title {
    background: #e46a2a;
}
.review-add .review-form-actions .submit.primary, .toolbar .modes-mode:not(.active):hover, .toolbar .modes-mode.active {
    border-color: #e46a2a;
    background: #e46a2a;
}
.product-view-style-04 .product-info-main .product-info-stock-sku .stock.available:before, .product-info-main .price-box .price-wrapper .price {
    color: #e46a2a;
}


/*Ipad Pro*/
@media only screen and (min-width: 1024px)and (max-width: 1365px) {
.video-section.relative {
    height: 34vh;
}
.cta-section .parallax-bg {
    display: flex;
    text-align: justify;
    align-items: center;
    background-size: auto;
    min-height: 350px;
}
.footer-address p {
    font-size: 16px;
    text-align: center;
}
.header-panel-container:before {
    width: 12vw;
    right: 0;
    left: 88%;
}
.header-panel-container .header-pattern-left .pattern {
    bottom: -152px;
}
.header-panel-container .header-pattern-left .pattern.item-2 {
    bottom: -228px;
}

.order-process-wrapper {
    padding: 60px 0 !important;
}
.meet-team .banner-style29 .rectangle {
    left: 136px;
    top: -28px;
}
.about-us-main .banner-style29 {
    margin-top: 130px;
}


}

/*Ipad*/
@media only screen and (min-width: 768px)and (max-width: 1023px) {
 .video-section.relative {
    height: 34vh;
}
.banner-style29 .rectangle {
    bottom: -38px;
    left: -33px;
    width: 286px;
    height: 270px;
}
.banner-style29 .rectangle {
    left: -16px;
}
.banner-style29 .cdz-banner img {
    width: 100% !important;
}
.banner-style27 .item-content {
    padding: 0px 0;
}
.container.space-lg.about-us-main .banner-style29 {
    margin-top: 86px;
}
.page-footer .block.newsletter {
    display: flex;
    margin: 8px 0 0 0;
    vertical-align: middle;
    justify-content: flex-end;
}
.page-footer .footer-content-middle .title {
    display: flex;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row;
}
.footer-address p {
    font-size: 16px;
    text-align: center;
}
.header-panel-container:before {
    width: 24vw;
    left: 80%;
}
.header-panel-container .header-pattern-left .pattern {
    transform: rotate(299deg);
    bottom: -318px;
}
.header-panel-container .header-pattern-left .pattern {
    width: 88%;
}
.header-panel-container .header-pattern-left .pattern.item-2 {
    bottom: -430px;
}
.page-header {
    margin-bottom: 0px;
}

}

/*Mobile*/
@media only screen and (min-width: 320px)and (max-width: 767px) {
    
.page-header {
    background-color: transparent;
    padding: 0;
    margin: 0;
}
header.page-header.header-style-14 .container {
    padding: 0 0px 0px 6px;
    margin: 0;
    background: #fff;
}
.meet-team .rectangle.space-base {
    display: none;
}
.meet-team {
    padding-top: 0px;
}
.meet-team .banner-style27 .bc-title {
    font-size: 214%;
}
.meet-team .banner-style27 .bc-desc ul {
    margin: 0;
    padding: 0;
}
.meet-team .item-content.text-left {
    margin-bottom: 20px;
}
.spare-parts .cdz-block-title.text-center {
    margin-bottom: 16px;
    padding-bottom: 0px;
}
.spare-parts .box-style-05 {
    --box-pd: 40px 16px;
}
.about-us-main .banner-style29 .cdz-banner img {
    width: 100% !important;
}
.about-us-main .banner-style27 .item-content.text-left {
    margin-top: 40px;
    text-align: center;
}
.container.space-lg.about-us-main.meet-team .item-content.text-left {
    margin-top: 10px;
}
.testi .wrapper-adv-style-11 .item {
    padding: 10px 10px 0;
    max-width: 100%;
}

.header-panel-container:before {
    width: 20vw;
    left: 80%;
}
.page-header .nav-toggle:before, .page-header .nav-toggle>span:before, .page-header .nav-toggle>span:after {
    background: #000000;
}
.page-header .header-middle .header-panel-container {
    padding-top: 0px;
    padding-bottom: 0px;
}
.page-header .header-middle {
    background: transparent;
    margin-top: 0px;
    background-color: #ffffff;
}

.order-process-wrapper {
    padding: 36px 12px;
}
.order-process-title {
    font-size: 28px;
}

.header-search-wrap {
    top: 8px;
}
.header-panel-container:before {
    display: none;
}
.header-search .search-toggle:before {
    font-size: 20px;
    color: #000000;
}
.page-header .mobi-cart-wrapper .action.showcart:before {
    color: #000000;
}
.video-section.relative {
    height: 26vh;
}
.look-bk-btn a {
    width: auto;
    padding: 8px 20px;
}
.cta-section .cdz-block-title.text-center {
    margin-bottom: 12px;
    padding-bottom: 0px;
}
.product-list-style-25 .product-item-name {
    margin: 0 0 5px 0;
    line-height: 1.5em;
    height: 3em;
    overflow: hidden;
}
.product-list-style-25 .product-item-inner {
    padding: 10px 4px;
    min-height: auto !important;
}
.tabs-style-08 .mobile-toggle {
    background: #ff8d37;
}
.about-us-main .banner-style27 {
    align-content: unset;
}
.container.space-lg.about-us-main .row {
    display: grid;
}
.container.space-lg.about-us-main {
    margin-bottom: 30px;
}
.banner-style29 .rectangle {
    position: absolute;
    border-left: 16px solid #ff8d37;
    border-bottom: 14px solid #ff8d37;
    left: -6px;
    width: 80%;
    margin-top: -22px;
}
.wrapper-adv-style-11 .item .tt-top {
    width: 68px;
    height: 68px;

}
.mb-bottom-toolbar {
    background: #000000;
}
.page-footer .middle-top {
    padding: 10px 0 0 0px;
}
.page-header .sticky-menu.active {
    padding: 0 10px;
    background-color: #fff;
}

}
/*Kewin-sysy*/
@media only screen and (min-width: 1365px)and (max-width: 1440px) {
.video-section.relative {
    height: 43vh;
}
.header-panel-container .header-pattern-left .pattern {
    bottom: -38px;
}
.header-panel-container .header-pattern-left .pattern.item-2 {
    bottom: -111px;
}
.header-panel-container .header-pattern-left .pattern.item-1 {
    bottom: -128px;
}

}



